Changes between Version 5 and Version 6 of SystemRequirements


Ignore:
Timestamp:
Oct 14, 2009, 10:28:23 PM (10 years ago)
Author:
gb
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • SystemRequirements

    v5 v6  
    1616
    1717=== Mac OS X/Darwin ===
    18 All PPC and x86 versions of CCL 1.3 should work on Mac OS X 10.4.x and 10.5.x.  (Older OS releases aren't supported.)
     18All PPC and x86 versions of CCL 1.3 should work on Mac OS X 10.4.x through 10.6.x.  (Older OS releases aren't supported.)
    1919
    2020'''In order to build the lisp kernel with the XCode tools that come with OS X 10.6, it's necessary to enable optional